<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<HEAD>
<TITLE>Directory Server</TITLE>
<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript browsers
function gotoURL(h) {
    top.location.href = h;
}
// End hiding -->
</SCRIPT>
</HEAD>
<BODY BGCOLOR="white">
<HR>
<CENTER>
<FONT SIZE="+2">Directory Server Gateway にようこそ</FONT>
</CENTER>
<P>
このインタフェースは、Directory Server に保存されているエントリの検索、変更、および作成に使用できます。
<P>
Directory Server Gateway のご使用中は、このウィンドウ上部のツールバーをいつでもご利用いただけます。  ボタンをクリックすれば以下のタスクを実行できます。
<P>
<TABLE BORDER=1>
<TR>
<TH>
<A HREF="@cgiuri@/search?<!-- GCONTEXT -->" TARGET="_top">標準検索</A>
</TH>
<TD>
[標準検索]はディレクトリ検索の最も簡単な方法です。  ユーザの入力に基づいて、1つ以上のディレクトリ検索方法が自動的に選択されます。
</TD>
</TR>
<TR>
<TH>
<A HREF="@cgiuri@/csearch?<!-- GCONTEXT -->" TARGET="_top">拡張検索</A>
</TH>
<TD>
[拡張検索]を使用すると、検索対象、検索属性、および一致タイプを指定できます。
</TD>
</TR>
<TR>
<TH>
<A HREF="@cgiuri@/newentry?<!-- GCONTEXT -->" TARGET="_top">新規エントリ</A>
</TH>
<TD>
[新規エントリ]でディレクトリに新規エントリを作成することができます。  システム管理者によるディレクトリの設定方法によっては、新規エントリを追加するのに特別な許可を持っていなければならないこともあります。  不明の場合は、システム管理者にお尋ねください。
</TD>
</TR>
<TR>
<TH>
<A HREF="@cgiuri@/lang?<!-- GCONTEXT -->&file=auth.html" TARGET="_top">認証</A>
</TH>
<TD>
ディレクトリにログインまたはログアウトするには認証画面を使用します。 ディレクトリの変更またはエントリの追加を行う前には認証が必要です。  システム管理者が義務付けている場合は、ディレクトリ検索の前にも認証が必要な場合があります。
</TD>
</TR>
</TABLE>
</BODY>
</HTML>


